Console Configuration
Body
jvmParametersstring[]Optional
Responses
200
successful operation
No content
post/console/configuration/jvm
POST /rest/console/configuration/jvm HTTP/1.1
Content-Type: */*
Accept: */*
Content-Length: 26
{
"jvmParameters": [
"text"
]
}200
successful operation
No content
Body
stringOptional
Responses
200
successful operation
No content
post/console/configuration/jvm/json
POST /rest/console/configuration/jvm/json HTTP/1.1
Content-Type: */*
Accept: */*
Content-Length: 6
"text"200
successful operation
No content
Last updated
Was this helpful?